Subject: Re: bug#51685: 29.0.50; Yanking from clipboard broken (Win10)
From: Arash Esbati <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked]
Date: Mon, 08 Nov 2021 12:33:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Arash Esbati <[email-masked]> writes:
>>
>>> Steps to reproduce:
>>> 1) Start Emacs with emacs -Q (from a MinGW64 shell)
>>> 2) Open Windows Editor
>>> 3) Enter [email-masked] in Editor
>>> 4) Mark and Copy in Editor
>>> 5) Yank in scratch with C-y
>>
>> Does reverting 5e66c75e0 fix the issue?
>
> I've reverted it now and will have to reexamine the problem before
> attempting a new fix.

Thanks, I also just tried it and 5e66c75e0 is the problematic change.
I'm closing this report for now.

Best, Arash